@charset "utf-8";

/* 게시판 목록 */
#bo_cate {position:relative;padding:10px;background-color:#242424;}
#bo_gall > #bo_cate {margin-top:-30px;}
	#bo_cate ul {display:grid;grid-template-columns:repeat(auto-fit, minmax(18%, auto));grid-gap:5px;}
	#bo_cate li {}
	#bo_cate a {display:block;position:relative;padding:0 10px;border:1px solid rgba(255,255,255,.2);border-radius:3px;color:#fff;line-height:40px;text-align:center;}
	#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {border-radius:3px;color:#fd6;background:#1c1c1c;}
	#bo_cate #bo_cate_on {color:#fc0;line-height:38px;background:#333;background:linear-gradient(#333,#4d4d4d);z-index:2;}
#bo_cate form {display:none;margin:0;}
	#bo_cate form select {width:100%;height:36px;cursor:pointer;}

#bo_gall {position:relative;padding:30px 0;}
	#bo_gall > .container {padding:0 10px;}
	#bo_gall #gall_ul {display:grid;grid-template-columns:repeat(3,1fr);grid-gap:20px;}
	#bo_gall .gall_li {position:relative;border:1px solid #ccc;background:#fff;border-radius:0 0 2px 2px;cursor:pointer;transition:all .2s;overflow:hidden;}
	#bo_gall .gall_li:hover {border:1px solid #fa0;}
	#bo_gall .gall_li .gall_chk{position:absolute;top:0;right:0;padding:5px 6px;background:#fff;z-index:1;}
	#bo_gall .gall_li .gall_img {overflow:hidden;background:#ffaa00;}
	#bo_gall .gall_li .gall_img img {width:100%;height:auto !important;transform:scale(1);transition:all .3s;}
	#bo_gall .gall_li:hover .gall_img img {opacity:.5;transform:scale(1.1);}
	#bo_gall .gall_li .gall_text_href a {display:block;}
	#bo_gall .gall_li .gall_text_href a.bo_cate_link {padding:15px 15px 0 15px;font-weight:300;font-size:.85em;color:#268bbe;}
	#bo_gall .gall_li .gall_text_href a.bo_tit {padding:10px 15px 15px 15px;font-size:1.35em;line-height:1.3em;transition:all .2s;}
	#bo_gall .gall_li .gall_text_href a.bo_tit:hover, #bo_gall .gall_li:hover a.bo_tit {color:#268bbe;}
	#bo_gall .gall_li .gall_cont {padding:15px;font-size:.9em;line-height:1.4em;text-align:left;}
	#bo_gall li.empty_list {padding:85px 0;text-align:center}


/* 게시판 읽기 */
#bo_v {position:relative;margin-bottom:50px;}

#bo_v_file {margin:10px 0;border:1px solid #d4d4d4}
#bo_v_file h2 {padding:10px;background: #f3f3f3}
#bo_v_file ul {margin:0;padding:5px 0;list-style:none}
#bo_v_file li {padding:5px 10px;position:relative;}
#bo_v_file a {display:inline-block;color:#3497d9;text-decoration:underline;word-wrap:break-word}
#bo_v_file a:focus, #bo_v_file a:hover, #bo_v_file a:active {text-decoration:none}
#bo_v_file img {float:left;margin:0 10px 0 0}
.bo_v_file_cnt  {position:absolute;top:5px;right:10px;color:#888;font-size:0.92em}

#bo_v_link {margin:10px 0;border:1px solid #d4d4d4}
#bo_v_link h2 {padding:10px;border-bottom:1px solid #e8e8e8;background: #f3f3f3}
#bo_v_link ul {margin:0;padding:5px 0;list-style:none}
#bo_v_link li {padding:5px 10px;position:relative;}
#bo_v_link a {display:inline-block;color:#3497d9;text-decoration:underline;word-wrap:break-word}
#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
.bo_v_link_cnt {position:absolute;top:5px;right:10px;color:#888;font-size:0.92em}

#bo_v_atc {min-height:200px;height:auto !important;}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_img {width:100%;overflow:hidden;}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img a.view_image{display:block}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {margin:10px 0 30px;width:100%;line-height:1.7em;min-height:200px;word-break:break-all;overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

.video {position:relative;max-width:940px;margin:0 auto 70px;padding:30px;background:#000;} 
	.video > .innerWrap {padding-bottom:56.25%;height:0;overflow:hidden;} 
	.video iframe,.video-container object,.video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}


/*글쓰기*/
#bo_w {position:relative;padding:30px 10px;}
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right;}
#char_count {font-weight:bold;}
.bo_w_ul {}
	.bo_w_ul .bo_w_li {position:relative;}
	.bo_w_ul .bo_w_li+.bo_w_li {margin-top:10px;}
	.bo_w_ul .bo_w_li .w_inputs {width:100%;border:0;padding-left:10px;background-color:#f3f3f3;box-shadow:none;}
	.bo_w_ul .bo_w_li select {width:100%;height:38px;}
	.bo_w_ul .bo_w_li.bo_w_con textarea {padding:10px;border:none;line-height:1.4em;background-color:#f3f3f3;box-shadow:none;resize:none;}
	.bo_w_ul .bo_w_li.bo_w_op {}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul {display:inline-block;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li {float:left;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li+li {margin-left:15px;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li  label span {position:relative;float:none;display:inline-block;width:20px;height:20px;margin-right:5px;vertical-align:middle;}
	.bo_w_ul .bo_w_li.bo_w_link .frm_input {width:100%;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_link label {position:absolute;top:0;left:0;border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_link label .fa {color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .bo_w_file_wrap {position:relative;padding-left:40px;border-radius:5px;background-color:#f3f3f3;}
	.bo_w_ul .bo_w_li.bo_w_file .frm_input {margin-left:40px;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_file label {border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_file label .fa {position:absolute;top:10px;left:10px;color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .file_del label {display:inline-block;width:auto;height:auto;padding-top:7px !important;font-size:.9em;line-height:1em;color:#999;text-align:left;}
#bo_w .desc {margin-top:20px;font-size:.92em;color:#4c4c4c;line-height:1.3em;}
	#bo_w .desc:before {content:'\f069';margin-right:10px;font-family:'FontAwesome';color:#f63;}
	#bo_w .desc strong {font-weight:normal;color:#f30;}
	#bo_w .desc ol {margin:12px 0 0 7px;}
	#bo_w .desc ol li {color:#4c4c4c;line-height:1.3em;}
	#bo_w .desc ol li+li {margin-top:5px;}
.bbs_btn {float:none;margin-top:25px;text-align:right;}
	.bbs_btn ul {display:inline-block;}


@media (max-width:1340px) {
	#bo_gall #gall_ul {grid-gap:10px;}
	#bo_v_atc {padding:0 10px;}
}
@media (max-width:1024px) {
	#bo_gall .gall_li .gall_text_href a.bo_tit {font-size:1.15em;}
}
@media (max-width:768px) {
	#bo_cate {padding:5px;}
	#bo_cate ul {display:none;}
	#bo_cate form {display:block;}
	#bo_gall #gall_ul {grid-template-columns:repeat(2,1fr);}
	#bo_gall .gall_li .gall_text_href a.bo_tit {font-size:1.05em;}
}
